.header {
  display: flex;
  align-items: center;
  gap: 1rem;
  padding-inline: 1.5rem;
  padding-block: 1rem;
  backdrop-filter: blur(5px);
}

@supports not(backdrop-filter: blur(5px)) {
  .header {
    background: var(--gray50);
  }
}